@extends('layouts.app')

@section('content')
    <style>
        body {
            /*background-image: url("public/img/fone.jpg");*/
            background-color: #20B2AA;

        }
        /** {*/
        /*box-sizing: border-box;*/
        /*margin: 0;*/
        /*}*/

        .widget {
            padding: 20px;
            border: 3px solid #f1f1f1;
            background: #fff;
            border-radius: 2px;
            font-family: 'Roboto', sans-serif;
            overflow: hidden;
        }

        .widget h3 {
            margin-bottom: 20px;
            text-align: center;
            font-size: 24px;
            font-weight: normal;
            color: black;
        }

        .widget ul {
            margin: 0;
            padding: 0;
            list-style: none;
            width: 250px;
        }

        .widget li {
            border-bottom: 1px solid #eaeaea;
            padding-bottom: 20px;
            margin-bottom: 20px;
        }

        .widget li:last-child {
            border-bottom: none;
            margin-bottom: 0;
            padding-bottom: 0;
        }

        .widget a {
            text-decoration: none;
            color: red;
            display: inline-block;
        }

        .widget li:before {
            font-family: FontAwesome;
            font-size: 20px;
            vertical-align: bottom;
            color: #dd3333;
            margin-right: 14px;
        }


    </style>
    <div class="row">
        <div id="user-panel" class="col-md-3">

            <div class="widget" style="background:#FFFFFF">
                <h3>Страница пользователя</h3>
                <ul>
                    <li><a href="{{ route('user.profile') }}"> Заполнить профиль</a> </li>
                    <li><a href="{{ route('user.item.create') }}"> Добавить предмет</a></li>
                    <li><a href="{{ route('user.items') }}">Мои предметы</a></li>
                    <li><a href="{{ route('user.offers') }}">Мои обмены</a></li>
                    <li><a href="{{ route('user.offers.archive') }}">Архив</a></li>
                </ul>
            </div>
        </div>
        <div class="col-md-9">
            <div class="container mt-4">
                @if(isset($contentContainer))
                    @php echo $contentContainer @endphp
                @endif
                @if (isset($itemsList))
                    @foreach($itemsList as $item)
                        @include('templates.item_small_view',['item'=>$item])
                    @endforeach
                @endif

                @if (isset($newItem))
                    @php echo view('itemregister.item', [
                                    'categories' => $categories,
                            'subcategories' => $subcategories,
                            ]);
                    @endphp
                @endif

                {{--<img  src="public/img/fone.jpg" alt="Фон" width="100%">--}}
            </div>
        </div>
    </div>
@endsection